# Makefile.in generated by automake 1.9.2 from Makefile.am.
# tests/unit/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(geos_unit_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/geos
pkglibdir = $(libdir)/geos
pkgincludedir = $(includedir)/geos
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-redhat-linux-gnu
host_triplet = i686-redhat-linux-gnu
target_triplet = i686-redhat-linux-gnu
check_PROGRAMS = geos_unit$(EXEEXT)
subdir = tests/unit
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/macros/ac_pkg_swig.m4 \
	$(top_srcdir)/macros/ac_python_devel.m4 \
	$(top_srcdir)/macros/python.m4 $(top_srcdir)/macros/ruby.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/source/headers/config.h \
	$(top_builddir)/source/headers/geos/platform.h
CONFIG_CLEAN_FILES =
am_geos_unit_OBJECTS = geos_unit.$(OBJEXT) PointLocatorTest.$(OBJEXT) \
	isPointInRingTest.$(OBJEXT) \
	CoordinateArraySequenceFactoryTest.$(OBJEXT) \
	CoordinateArraySequenceTest.$(OBJEXT) \
	CoordinateListTest.$(OBJEXT) CoordinateTest.$(OBJEXT) \
	DimensionTest.$(OBJEXT) EnvelopeTest.$(OBJEXT) \
	GeometryFactoryTest.$(OBJEXT) IntersectionMatrixTest.$(OBJEXT) \
	LineSegmentTest.$(OBJEXT) LineStringTest.$(OBJEXT) \
	LinearRingTest.$(OBJEXT) LocationTest.$(OBJEXT) \
	MultiLineStringTest.$(OBJEXT) MultiPointTest.$(OBJEXT) \
	MultiPolygonTest.$(OBJEXT) PointTest.$(OBJEXT) \
	PolygonTest.$(OBJEXT) TriangleTest.$(OBJEXT) \
	isRectangleTest.$(OBJEXT) coversTest.$(OBJEXT) \
	DoubleBitsTest.$(OBJEXT) WKBReaderTest.$(OBJEXT) \
	ByteOrderValuesTest.$(OBJEXT) DistanceOpTest.$(OBJEXT) \
	FuzzyPointLocatorTest.$(OBJEXT) \
	OffsetPointGeneratorTest.$(OBJEXT) \
	OverlayResultValidatorTest.$(OBJEXT) SegmentNodeTest.$(OBJEXT) \
	SegmentPointComparatorTest.$(OBJEXT) \
	SegmentStringTest.$(OBJEXT) LineStringSnapperTest.$(OBJEXT) \
	GeometrySnapperTest.$(OBJEXT) \
	DouglasPeuckerSimplifierTest.$(OBJEXT) \
	TopologyPreservingSimplifierTest.$(OBJEXT) \
	UniqueCoordinateArrayFilterTest.$(OBJEXT)
geos_unit_OBJECTS = $(am_geos_unit_OBJECTS)
geos_unit_DEPENDENCIES = $(top_builddir)/source/libgeos.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/source/headers -I$(top_builddir)/source/headers/geos
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile --tag=CXX $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link --tag=CXX $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(geos_unit_SOURCES)
DIST_SOURCES = $(geos_unit_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/local/src/geos-3.0.0rc1/missing --run aclocal-1.9
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/local/src/geos-3.0.0rc1/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /usr/local/src/geos-3.0.0rc1/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/local/src/geos-3.0.0rc1/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/local/src/geos-3.0.0rc1/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -pedantic -Wno-long-long
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -DGEOS_INLINE -Wall -ansi -pedantic -Wno-long-long
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ENABLE_PYTHON_FALSE = 
ENABLE_PYTHON_TRUE = #
ENABLE_RUBY_FALSE = 
ENABLE_RUBY_TRUE = #
ENABLE_SWIG_FALSE = 
ENABLE_SWIG_TRUE = #
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
INLINE_FLAGS = -DGEOS_INLINE
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /usr/local/src/geos-3.0.0rc1/missing --run makeinfo
OBJDUMP = objdump
OBJEXT = o
PACKAGE = geos
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PYTHON = 
PYTHON_CPPFLAGS = 
PYTHON_EXEC_PREFIX = 
PYTHON_EXTRA_LIBS = 
PYTHON_LDFLAGS = 
PYTHON_PLATFORM = 
PYTHON_PREFIX = 
PYTHON_SITE_PKG = 
PYTHON_VERSION = 
RANLIB = ranlib
RUBY = 
RUBY_EXTENSION_DIR = 
RUBY_INCLUDE_DIR = 
RUBY_LIB_DIR = 
RUBY_SHARED_LIB = 
RUBY_SO_NAME = 
RUBY_VERSION = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
SWIG = 
SWIG_LIB = 
SWIG_PYTHON_CPPFLAGS = 
SWIG_PYTHON_OPT = 
VERSION = 3.0.0rc1
ac_ct_AR = ar
ac_ct_AS = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DLLTOOL = 
ac_ct_F77 = g77
ac_ct_OBJDUMP = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-redhat-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = redhat
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-redhat-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = redhat
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/local/src/geos-3.0.0rc1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pkgpyexecdir = 
pkgpythondir = 
prefix = /usr/local
program_transform_name = s,x,x,
pyexecdir = 
pythondir = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-redhat-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = redhat
INCLUDES = -I$(top_srcdir)/source/headers -I$(top_srcdir)/tests/tut
TESTS = geos_unit
#bin_PROGRAMS = geos_tut
geos_unit_LDADD = $(top_builddir)/source/libgeos.la 
geos_unit_SOURCES = geos_unit.cpp \
	algorithm/PointLocatorTest.cpp \
	algorithm/CGAlgorithms/isPointInRingTest.cpp \
	geom/CoordinateArraySequenceFactoryTest.cpp \
	geom/CoordinateArraySequenceTest.cpp \
	geom/CoordinateListTest.cpp \
	geom/CoordinateTest.cpp \
	geom/DimensionTest.cpp \
	geom/EnvelopeTest.cpp \
	geom/GeometryFactoryTest.cpp \
	geom/IntersectionMatrixTest.cpp \
	geom/LineSegmentTest.cpp \
	geom/LineStringTest.cpp \
	geom/LinearRingTest.cpp \
	geom/LocationTest.cpp \
	geom/MultiLineStringTest.cpp \
	geom/MultiPointTest.cpp \
	geom/MultiPolygonTest.cpp \
	geom/PointTest.cpp \
	geom/PolygonTest.cpp \
	geom/TriangleTest.cpp \
	geom/Geometry/isRectangleTest.cpp \
	geom/Geometry/coversTest.cpp \
	index/quadtree/DoubleBitsTest.cpp \
	io/WKBReaderTest.cpp \
	io/ByteOrderValuesTest.cpp \
	operation/distance/DistanceOpTest.cpp \
	operation/overlay/FuzzyPointLocatorTest.cpp \
	operation/overlay/OffsetPointGeneratorTest.cpp \
	operation/overlay/OverlayResultValidatorTest.cpp \
	noding/SegmentNodeTest.cpp \
	noding/SegmentPointComparatorTest.cpp \
	noding/SegmentStringTest.cpp \
	precision/LineStringSnapperTest.cpp \
	precision/GeometrySnapperTest.cpp \
	simplify/DouglasPeuckerSimplifierTest.cpp \
	simplify/TopologyPreservingSimplifierTest.cpp \
	util/UniqueCoordinateArrayFilterTest.cpp

noinst_HEADERS = \
	utility.h

all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  tests/unit/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  tests/unit/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
geos_unit$(EXEEXT): $(geos_unit_OBJECTS) $(geos_unit_DEPENDENCIES) 
	@rm -f geos_unit$(EXEEXT)
	$(CXXLINK) $(geos_unit_LDFLAGS) $(geos_unit_OBJECTS) $(geos_unit_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/ByteOrderValuesTest.Po
include ./$(DEPDIR)/CoordinateArraySequenceFactoryTest.Po
include ./$(DEPDIR)/CoordinateArraySequenceTest.Po
include ./$(DEPDIR)/CoordinateListTest.Po
include ./$(DEPDIR)/CoordinateTest.Po
include ./$(DEPDIR)/DimensionTest.Po
include ./$(DEPDIR)/DistanceOpTest.Po
include ./$(DEPDIR)/DoubleBitsTest.Po
include ./$(DEPDIR)/DouglasPeuckerSimplifierTest.Po
include ./$(DEPDIR)/EnvelopeTest.Po
include ./$(DEPDIR)/FuzzyPointLocatorTest.Po
include ./$(DEPDIR)/GeometryFactoryTest.Po
include ./$(DEPDIR)/GeometrySnapperTest.Po
include ./$(DEPDIR)/IntersectionMatrixTest.Po
include ./$(DEPDIR)/LineSegmentTest.Po
include ./$(DEPDIR)/LineStringSnapperTest.Po
include ./$(DEPDIR)/LineStringTest.Po
include ./$(DEPDIR)/LinearRingTest.Po
include ./$(DEPDIR)/LocationTest.Po
include ./$(DEPDIR)/MultiLineStringTest.Po
include ./$(DEPDIR)/MultiPointTest.Po
include ./$(DEPDIR)/MultiPolygonTest.Po
include ./$(DEPDIR)/OffsetPointGeneratorTest.Po
include ./$(DEPDIR)/OverlayResultValidatorTest.Po
include ./$(DEPDIR)/PointLocatorTest.Po
include ./$(DEPDIR)/PointTest.Po
include ./$(DEPDIR)/PolygonTest.Po
include ./$(DEPDIR)/SegmentNodeTest.Po
include ./$(DEPDIR)/SegmentPointComparatorTest.Po
include ./$(DEPDIR)/SegmentStringTest.Po
include ./$(DEPDIR)/TopologyPreservingSimplifierTest.Po
include ./$(DEPDIR)/TriangleTest.Po
include ./$(DEPDIR)/UniqueCoordinateArrayFilterTest.Po
include ./$(DEPDIR)/WKBReaderTest.Po
include ./$(DEPDIR)/coversTest.Po
include ./$(DEPDIR)/geos_unit.Po
include ./$(DEPDIR)/isPointInRingTest.Po
include ./$(DEPDIR)/isRectangleTest.Po

.cpp.o:
	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

PointLocatorTest.o: algorithm/PointLocatorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT PointLocatorTest.o -MD -MP -MF "$(DEPDIR)/PointLocatorTest.Tpo" -c -o PointLocatorTest.o `test -f 'algorithm/PointLocatorTest.cpp' || echo '$(srcdir)/'`algorithm/PointLocatorTest.cpp; \
	then mv -f "$(DEPDIR)/PointLocatorTest.Tpo" "$(DEPDIR)/PointLocatorTest.Po"; else rm -f "$(DEPDIR)/PointLocatorTest.Tpo"; exit 1; fi
#	source='algorithm/PointLocatorTest.cpp' object='PointLocatorTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o PointLocatorTest.o `test -f 'algorithm/PointLocatorTest.cpp' || echo '$(srcdir)/'`algorithm/PointLocatorTest.cpp

PointLocatorTest.obj: algorithm/PointLocatorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT PointLocatorTest.obj -MD -MP -MF "$(DEPDIR)/PointLocatorTest.Tpo" -c -o PointLocatorTest.obj `if test -f 'algorithm/PointLocatorTest.cpp'; then $(CYGPATH_W) 'algorithm/PointLocatorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/algorithm/PointLocatorTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/PointLocatorTest.Tpo" "$(DEPDIR)/PointLocatorTest.Po"; else rm -f "$(DEPDIR)/PointLocatorTest.Tpo"; exit 1; fi
#	source='algorithm/PointLocatorTest.cpp' object='PointLocatorTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o PointLocatorTest.obj `if test -f 'algorithm/PointLocatorTest.cpp'; then $(CYGPATH_W) 'algorithm/PointLocatorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/algorithm/PointLocatorTest.cpp'; fi`

isPointInRingTest.o: algorithm/CGAlgorithms/isPointInRingTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT isPointInRingTest.o -MD -MP -MF "$(DEPDIR)/isPointInRingTest.Tpo" -c -o isPointInRingTest.o `test -f 'algorithm/CGAlgorithms/isPointInRingTest.cpp' || echo '$(srcdir)/'`algorithm/CGAlgorithms/isPointInRingTest.cpp; \
	then mv -f "$(DEPDIR)/isPointInRingTest.Tpo" "$(DEPDIR)/isPointInRingTest.Po"; else rm -f "$(DEPDIR)/isPointInRingTest.Tpo"; exit 1; fi
#	source='algorithm/CGAlgorithms/isPointInRingTest.cpp' object='isPointInRingTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o isPointInRingTest.o `test -f 'algorithm/CGAlgorithms/isPointInRingTest.cpp' || echo '$(srcdir)/'`algorithm/CGAlgorithms/isPointInRingTest.cpp

isPointInRingTest.obj: algorithm/CGAlgorithms/isPointInRingTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT isPointInRingTest.obj -MD -MP -MF "$(DEPDIR)/isPointInRingTest.Tpo" -c -o isPointInRingTest.obj `if test -f 'algorithm/CGAlgorithms/isPointInRingTest.cpp'; then $(CYGPATH_W) 'algorithm/CGAlgorithms/isPointInRingTest.cpp'; else $(CYGPATH_W) '$(srcdir)/algorithm/CGAlgorithms/isPointInRingTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/isPointInRingTest.Tpo" "$(DEPDIR)/isPointInRingTest.Po"; else rm -f "$(DEPDIR)/isPointInRingTest.Tpo"; exit 1; fi
#	source='algorithm/CGAlgorithms/isPointInRingTest.cpp' object='isPointInRingTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o isPointInRingTest.obj `if test -f 'algorithm/CGAlgorithms/isPointInRingTest.cpp'; then $(CYGPATH_W) 'algorithm/CGAlgorithms/isPointInRingTest.cpp'; else $(CYGPATH_W) '$(srcdir)/algorithm/CGAlgorithms/isPointInRingTest.cpp'; fi`

CoordinateArraySequenceFactoryTest.o: geom/CoordinateArraySequenceFactoryTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT CoordinateArraySequenceFactoryTest.o -MD -MP -MF "$(DEPDIR)/CoordinateArraySequenceFactoryTest.Tpo" -c -o CoordinateArraySequenceFactoryTest.o `test -f 'geom/CoordinateArraySequenceFactoryTest.cpp' || echo '$(srcdir)/'`geom/CoordinateArraySequenceFactoryTest.cpp; \
	then mv -f "$(DEPDIR)/CoordinateArraySequenceFactoryTest.Tpo" "$(DEPDIR)/CoordinateArraySequenceFactoryTest.Po"; else rm -f "$(DEPDIR)/CoordinateArraySequenceFactoryTest.Tpo"; exit 1; fi
#	source='geom/CoordinateArraySequenceFactoryTest.cpp' object='CoordinateArraySequenceFactoryTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o CoordinateArraySequenceFactoryTest.o `test -f 'geom/CoordinateArraySequenceFactoryTest.cpp' || echo '$(srcdir)/'`geom/CoordinateArraySequenceFactoryTest.cpp

CoordinateArraySequenceFactoryTest.obj: geom/CoordinateArraySequenceFactoryTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT CoordinateArraySequenceFactoryTest.obj -MD -MP -MF "$(DEPDIR)/CoordinateArraySequenceFactoryTest.Tpo" -c -o CoordinateArraySequenceFactoryTest.obj `if test -f 'geom/CoordinateArraySequenceFactoryTest.cpp'; then $(CYGPATH_W) 'geom/CoordinateArraySequenceFactoryTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/CoordinateArraySequenceFactoryTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/CoordinateArraySequenceFactoryTest.Tpo" "$(DEPDIR)/CoordinateArraySequenceFactoryTest.Po"; else rm -f "$(DEPDIR)/CoordinateArraySequenceFactoryTest.Tpo"; exit 1; fi
#	source='geom/CoordinateArraySequenceFactoryTest.cpp' object='CoordinateArraySequenceFactoryTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o CoordinateArraySequenceFactoryTest.obj `if test -f 'geom/CoordinateArraySequenceFactoryTest.cpp'; then $(CYGPATH_W) 'geom/CoordinateArraySequenceFactoryTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/CoordinateArraySequenceFactoryTest.cpp'; fi`

CoordinateArraySequenceTest.o: geom/CoordinateArraySequenceTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT CoordinateArraySequenceTest.o -MD -MP -MF "$(DEPDIR)/CoordinateArraySequenceTest.Tpo" -c -o CoordinateArraySequenceTest.o `test -f 'geom/CoordinateArraySequenceTest.cpp' || echo '$(srcdir)/'`geom/CoordinateArraySequenceTest.cpp; \
	then mv -f "$(DEPDIR)/CoordinateArraySequenceTest.Tpo" "$(DEPDIR)/CoordinateArraySequenceTest.Po"; else rm -f "$(DEPDIR)/CoordinateArraySequenceTest.Tpo"; exit 1; fi
#	source='geom/CoordinateArraySequenceTest.cpp' object='CoordinateArraySequenceTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o CoordinateArraySequenceTest.o `test -f 'geom/CoordinateArraySequenceTest.cpp' || echo '$(srcdir)/'`geom/CoordinateArraySequenceTest.cpp

CoordinateArraySequenceTest.obj: geom/CoordinateArraySequenceTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT CoordinateArraySequenceTest.obj -MD -MP -MF "$(DEPDIR)/CoordinateArraySequenceTest.Tpo" -c -o CoordinateArraySequenceTest.obj `if test -f 'geom/CoordinateArraySequenceTest.cpp'; then $(CYGPATH_W) 'geom/CoordinateArraySequenceTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/CoordinateArraySequenceTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/CoordinateArraySequenceTest.Tpo" "$(DEPDIR)/CoordinateArraySequenceTest.Po"; else rm -f "$(DEPDIR)/CoordinateArraySequenceTest.Tpo"; exit 1; fi
#	source='geom/CoordinateArraySequenceTest.cpp' object='CoordinateArraySequenceTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o CoordinateArraySequenceTest.obj `if test -f 'geom/CoordinateArraySequenceTest.cpp'; then $(CYGPATH_W) 'geom/CoordinateArraySequenceTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/CoordinateArraySequenceTest.cpp'; fi`

CoordinateListTest.o: geom/CoordinateListTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT CoordinateListTest.o -MD -MP -MF "$(DEPDIR)/CoordinateListTest.Tpo" -c -o CoordinateListTest.o `test -f 'geom/CoordinateListTest.cpp' || echo '$(srcdir)/'`geom/CoordinateListTest.cpp; \
	then mv -f "$(DEPDIR)/CoordinateListTest.Tpo" "$(DEPDIR)/CoordinateListTest.Po"; else rm -f "$(DEPDIR)/CoordinateListTest.Tpo"; exit 1; fi
#	source='geom/CoordinateListTest.cpp' object='CoordinateListTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o CoordinateListTest.o `test -f 'geom/CoordinateListTest.cpp' || echo '$(srcdir)/'`geom/CoordinateListTest.cpp

CoordinateListTest.obj: geom/CoordinateListTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT CoordinateListTest.obj -MD -MP -MF "$(DEPDIR)/CoordinateListTest.Tpo" -c -o CoordinateListTest.obj `if test -f 'geom/CoordinateListTest.cpp'; then $(CYGPATH_W) 'geom/CoordinateListTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/CoordinateListTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/CoordinateListTest.Tpo" "$(DEPDIR)/CoordinateListTest.Po"; else rm -f "$(DEPDIR)/CoordinateListTest.Tpo"; exit 1; fi
#	source='geom/CoordinateListTest.cpp' object='CoordinateListTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o CoordinateListTest.obj `if test -f 'geom/CoordinateListTest.cpp'; then $(CYGPATH_W) 'geom/CoordinateListTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/CoordinateListTest.cpp'; fi`

CoordinateTest.o: geom/CoordinateTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT CoordinateTest.o -MD -MP -MF "$(DEPDIR)/CoordinateTest.Tpo" -c -o CoordinateTest.o `test -f 'geom/CoordinateTest.cpp' || echo '$(srcdir)/'`geom/CoordinateTest.cpp; \
	then mv -f "$(DEPDIR)/CoordinateTest.Tpo" "$(DEPDIR)/CoordinateTest.Po"; else rm -f "$(DEPDIR)/CoordinateTest.Tpo"; exit 1; fi
#	source='geom/CoordinateTest.cpp' object='CoordinateTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o CoordinateTest.o `test -f 'geom/CoordinateTest.cpp' || echo '$(srcdir)/'`geom/CoordinateTest.cpp

CoordinateTest.obj: geom/CoordinateTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT CoordinateTest.obj -MD -MP -MF "$(DEPDIR)/CoordinateTest.Tpo" -c -o CoordinateTest.obj `if test -f 'geom/CoordinateTest.cpp'; then $(CYGPATH_W) 'geom/CoordinateTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/CoordinateTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/CoordinateTest.Tpo" "$(DEPDIR)/CoordinateTest.Po"; else rm -f "$(DEPDIR)/CoordinateTest.Tpo"; exit 1; fi
#	source='geom/CoordinateTest.cpp' object='CoordinateTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o CoordinateTest.obj `if test -f 'geom/CoordinateTest.cpp'; then $(CYGPATH_W) 'geom/CoordinateTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/CoordinateTest.cpp'; fi`

DimensionTest.o: geom/DimensionTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT DimensionTest.o -MD -MP -MF "$(DEPDIR)/DimensionTest.Tpo" -c -o DimensionTest.o `test -f 'geom/DimensionTest.cpp' || echo '$(srcdir)/'`geom/DimensionTest.cpp; \
	then mv -f "$(DEPDIR)/DimensionTest.Tpo" "$(DEPDIR)/DimensionTest.Po"; else rm -f "$(DEPDIR)/DimensionTest.Tpo"; exit 1; fi
#	source='geom/DimensionTest.cpp' object='DimensionTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o DimensionTest.o `test -f 'geom/DimensionTest.cpp' || echo '$(srcdir)/'`geom/DimensionTest.cpp

DimensionTest.obj: geom/DimensionTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT DimensionTest.obj -MD -MP -MF "$(DEPDIR)/DimensionTest.Tpo" -c -o DimensionTest.obj `if test -f 'geom/DimensionTest.cpp'; then $(CYGPATH_W) 'geom/DimensionTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/DimensionTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/DimensionTest.Tpo" "$(DEPDIR)/DimensionTest.Po"; else rm -f "$(DEPDIR)/DimensionTest.Tpo"; exit 1; fi
#	source='geom/DimensionTest.cpp' object='DimensionTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o DimensionTest.obj `if test -f 'geom/DimensionTest.cpp'; then $(CYGPATH_W) 'geom/DimensionTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/DimensionTest.cpp'; fi`

EnvelopeTest.o: geom/EnvelopeTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT EnvelopeTest.o -MD -MP -MF "$(DEPDIR)/EnvelopeTest.Tpo" -c -o EnvelopeTest.o `test -f 'geom/EnvelopeTest.cpp' || echo '$(srcdir)/'`geom/EnvelopeTest.cpp; \
	then mv -f "$(DEPDIR)/EnvelopeTest.Tpo" "$(DEPDIR)/EnvelopeTest.Po"; else rm -f "$(DEPDIR)/EnvelopeTest.Tpo"; exit 1; fi
#	source='geom/EnvelopeTest.cpp' object='EnvelopeTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o EnvelopeTest.o `test -f 'geom/EnvelopeTest.cpp' || echo '$(srcdir)/'`geom/EnvelopeTest.cpp

EnvelopeTest.obj: geom/EnvelopeTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT EnvelopeTest.obj -MD -MP -MF "$(DEPDIR)/EnvelopeTest.Tpo" -c -o EnvelopeTest.obj `if test -f 'geom/EnvelopeTest.cpp'; then $(CYGPATH_W) 'geom/EnvelopeTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/EnvelopeTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/EnvelopeTest.Tpo" "$(DEPDIR)/EnvelopeTest.Po"; else rm -f "$(DEPDIR)/EnvelopeTest.Tpo"; exit 1; fi
#	source='geom/EnvelopeTest.cpp' object='EnvelopeTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o EnvelopeTest.obj `if test -f 'geom/EnvelopeTest.cpp'; then $(CYGPATH_W) 'geom/EnvelopeTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/EnvelopeTest.cpp'; fi`

GeometryFactoryTest.o: geom/GeometryFactoryTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT GeometryFactoryTest.o -MD -MP -MF "$(DEPDIR)/GeometryFactoryTest.Tpo" -c -o GeometryFactoryTest.o `test -f 'geom/GeometryFactoryTest.cpp' || echo '$(srcdir)/'`geom/GeometryFactoryTest.cpp; \
	then mv -f "$(DEPDIR)/GeometryFactoryTest.Tpo" "$(DEPDIR)/GeometryFactoryTest.Po"; else rm -f "$(DEPDIR)/GeometryFactoryTest.Tpo"; exit 1; fi
#	source='geom/GeometryFactoryTest.cpp' object='GeometryFactoryTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o GeometryFactoryTest.o `test -f 'geom/GeometryFactoryTest.cpp' || echo '$(srcdir)/'`geom/GeometryFactoryTest.cpp

GeometryFactoryTest.obj: geom/GeometryFactoryTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT GeometryFactoryTest.obj -MD -MP -MF "$(DEPDIR)/GeometryFactoryTest.Tpo" -c -o GeometryFactoryTest.obj `if test -f 'geom/GeometryFactoryTest.cpp'; then $(CYGPATH_W) 'geom/GeometryFactoryTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/GeometryFactoryTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/GeometryFactoryTest.Tpo" "$(DEPDIR)/GeometryFactoryTest.Po"; else rm -f "$(DEPDIR)/GeometryFactoryTest.Tpo"; exit 1; fi
#	source='geom/GeometryFactoryTest.cpp' object='GeometryFactoryTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o GeometryFactoryTest.obj `if test -f 'geom/GeometryFactoryTest.cpp'; then $(CYGPATH_W) 'geom/GeometryFactoryTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/GeometryFactoryTest.cpp'; fi`

IntersectionMatrixTest.o: geom/IntersectionMatrixTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IntersectionMatrixTest.o -MD -MP -MF "$(DEPDIR)/IntersectionMatrixTest.Tpo" -c -o IntersectionMatrixTest.o `test -f 'geom/IntersectionMatrixTest.cpp' || echo '$(srcdir)/'`geom/IntersectionMatrixTest.cpp; \
	then mv -f "$(DEPDIR)/IntersectionMatrixTest.Tpo" "$(DEPDIR)/IntersectionMatrixTest.Po"; else rm -f "$(DEPDIR)/IntersectionMatrixTest.Tpo"; exit 1; fi
#	source='geom/IntersectionMatrixTest.cpp' object='IntersectionMatrixTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IntersectionMatrixTest.o `test -f 'geom/IntersectionMatrixTest.cpp' || echo '$(srcdir)/'`geom/IntersectionMatrixTest.cpp

IntersectionMatrixTest.obj: geom/IntersectionMatrixTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT IntersectionMatrixTest.obj -MD -MP -MF "$(DEPDIR)/IntersectionMatrixTest.Tpo" -c -o IntersectionMatrixTest.obj `if test -f 'geom/IntersectionMatrixTest.cpp'; then $(CYGPATH_W) 'geom/IntersectionMatrixTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/IntersectionMatrixTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/IntersectionMatrixTest.Tpo" "$(DEPDIR)/IntersectionMatrixTest.Po"; else rm -f "$(DEPDIR)/IntersectionMatrixTest.Tpo"; exit 1; fi
#	source='geom/IntersectionMatrixTest.cpp' object='IntersectionMatrixTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o IntersectionMatrixTest.obj `if test -f 'geom/IntersectionMatrixTest.cpp'; then $(CYGPATH_W) 'geom/IntersectionMatrixTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/IntersectionMatrixTest.cpp'; fi`

LineSegmentTest.o: geom/LineSegmentTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LineSegmentTest.o -MD -MP -MF "$(DEPDIR)/LineSegmentTest.Tpo" -c -o LineSegmentTest.o `test -f 'geom/LineSegmentTest.cpp' || echo '$(srcdir)/'`geom/LineSegmentTest.cpp; \
	then mv -f "$(DEPDIR)/LineSegmentTest.Tpo" "$(DEPDIR)/LineSegmentTest.Po"; else rm -f "$(DEPDIR)/LineSegmentTest.Tpo"; exit 1; fi
#	source='geom/LineSegmentTest.cpp' object='LineSegmentTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LineSegmentTest.o `test -f 'geom/LineSegmentTest.cpp' || echo '$(srcdir)/'`geom/LineSegmentTest.cpp

LineSegmentTest.obj: geom/LineSegmentTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LineSegmentTest.obj -MD -MP -MF "$(DEPDIR)/LineSegmentTest.Tpo" -c -o LineSegmentTest.obj `if test -f 'geom/LineSegmentTest.cpp'; then $(CYGPATH_W) 'geom/LineSegmentTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/LineSegmentTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/LineSegmentTest.Tpo" "$(DEPDIR)/LineSegmentTest.Po"; else rm -f "$(DEPDIR)/LineSegmentTest.Tpo"; exit 1; fi
#	source='geom/LineSegmentTest.cpp' object='LineSegmentTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LineSegmentTest.obj `if test -f 'geom/LineSegmentTest.cpp'; then $(CYGPATH_W) 'geom/LineSegmentTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/LineSegmentTest.cpp'; fi`

LineStringTest.o: geom/LineStringTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LineStringTest.o -MD -MP -MF "$(DEPDIR)/LineStringTest.Tpo" -c -o LineStringTest.o `test -f 'geom/LineStringTest.cpp' || echo '$(srcdir)/'`geom/LineStringTest.cpp; \
	then mv -f "$(DEPDIR)/LineStringTest.Tpo" "$(DEPDIR)/LineStringTest.Po"; else rm -f "$(DEPDIR)/LineStringTest.Tpo"; exit 1; fi
#	source='geom/LineStringTest.cpp' object='LineStringTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LineStringTest.o `test -f 'geom/LineStringTest.cpp' || echo '$(srcdir)/'`geom/LineStringTest.cpp

LineStringTest.obj: geom/LineStringTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LineStringTest.obj -MD -MP -MF "$(DEPDIR)/LineStringTest.Tpo" -c -o LineStringTest.obj `if test -f 'geom/LineStringTest.cpp'; then $(CYGPATH_W) 'geom/LineStringTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/LineStringTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/LineStringTest.Tpo" "$(DEPDIR)/LineStringTest.Po"; else rm -f "$(DEPDIR)/LineStringTest.Tpo"; exit 1; fi
#	source='geom/LineStringTest.cpp' object='LineStringTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LineStringTest.obj `if test -f 'geom/LineStringTest.cpp'; then $(CYGPATH_W) 'geom/LineStringTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/LineStringTest.cpp'; fi`

LinearRingTest.o: geom/LinearRingTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LinearRingTest.o -MD -MP -MF "$(DEPDIR)/LinearRingTest.Tpo" -c -o LinearRingTest.o `test -f 'geom/LinearRingTest.cpp' || echo '$(srcdir)/'`geom/LinearRingTest.cpp; \
	then mv -f "$(DEPDIR)/LinearRingTest.Tpo" "$(DEPDIR)/LinearRingTest.Po"; else rm -f "$(DEPDIR)/LinearRingTest.Tpo"; exit 1; fi
#	source='geom/LinearRingTest.cpp' object='LinearRingTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LinearRingTest.o `test -f 'geom/LinearRingTest.cpp' || echo '$(srcdir)/'`geom/LinearRingTest.cpp

LinearRingTest.obj: geom/LinearRingTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LinearRingTest.obj -MD -MP -MF "$(DEPDIR)/LinearRingTest.Tpo" -c -o LinearRingTest.obj `if test -f 'geom/LinearRingTest.cpp'; then $(CYGPATH_W) 'geom/LinearRingTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/LinearRingTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/LinearRingTest.Tpo" "$(DEPDIR)/LinearRingTest.Po"; else rm -f "$(DEPDIR)/LinearRingTest.Tpo"; exit 1; fi
#	source='geom/LinearRingTest.cpp' object='LinearRingTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LinearRingTest.obj `if test -f 'geom/LinearRingTest.cpp'; then $(CYGPATH_W) 'geom/LinearRingTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/LinearRingTest.cpp'; fi`

LocationTest.o: geom/LocationTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LocationTest.o -MD -MP -MF "$(DEPDIR)/LocationTest.Tpo" -c -o LocationTest.o `test -f 'geom/LocationTest.cpp' || echo '$(srcdir)/'`geom/LocationTest.cpp; \
	then mv -f "$(DEPDIR)/LocationTest.Tpo" "$(DEPDIR)/LocationTest.Po"; else rm -f "$(DEPDIR)/LocationTest.Tpo"; exit 1; fi
#	source='geom/LocationTest.cpp' object='LocationTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LocationTest.o `test -f 'geom/LocationTest.cpp' || echo '$(srcdir)/'`geom/LocationTest.cpp

LocationTest.obj: geom/LocationTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LocationTest.obj -MD -MP -MF "$(DEPDIR)/LocationTest.Tpo" -c -o LocationTest.obj `if test -f 'geom/LocationTest.cpp'; then $(CYGPATH_W) 'geom/LocationTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/LocationTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/LocationTest.Tpo" "$(DEPDIR)/LocationTest.Po"; else rm -f "$(DEPDIR)/LocationTest.Tpo"; exit 1; fi
#	source='geom/LocationTest.cpp' object='LocationTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LocationTest.obj `if test -f 'geom/LocationTest.cpp'; then $(CYGPATH_W) 'geom/LocationTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/LocationTest.cpp'; fi`

MultiLineStringTest.o: geom/MultiLineStringTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT MultiLineStringTest.o -MD -MP -MF "$(DEPDIR)/MultiLineStringTest.Tpo" -c -o MultiLineStringTest.o `test -f 'geom/MultiLineStringTest.cpp' || echo '$(srcdir)/'`geom/MultiLineStringTest.cpp; \
	then mv -f "$(DEPDIR)/MultiLineStringTest.Tpo" "$(DEPDIR)/MultiLineStringTest.Po"; else rm -f "$(DEPDIR)/MultiLineStringTest.Tpo"; exit 1; fi
#	source='geom/MultiLineStringTest.cpp' object='MultiLineStringTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o MultiLineStringTest.o `test -f 'geom/MultiLineStringTest.cpp' || echo '$(srcdir)/'`geom/MultiLineStringTest.cpp

MultiLineStringTest.obj: geom/MultiLineStringTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT MultiLineStringTest.obj -MD -MP -MF "$(DEPDIR)/MultiLineStringTest.Tpo" -c -o MultiLineStringTest.obj `if test -f 'geom/MultiLineStringTest.cpp'; then $(CYGPATH_W) 'geom/MultiLineStringTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/MultiLineStringTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/MultiLineStringTest.Tpo" "$(DEPDIR)/MultiLineStringTest.Po"; else rm -f "$(DEPDIR)/MultiLineStringTest.Tpo"; exit 1; fi
#	source='geom/MultiLineStringTest.cpp' object='MultiLineStringTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o MultiLineStringTest.obj `if test -f 'geom/MultiLineStringTest.cpp'; then $(CYGPATH_W) 'geom/MultiLineStringTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/MultiLineStringTest.cpp'; fi`

MultiPointTest.o: geom/MultiPointTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT MultiPointTest.o -MD -MP -MF "$(DEPDIR)/MultiPointTest.Tpo" -c -o MultiPointTest.o `test -f 'geom/MultiPointTest.cpp' || echo '$(srcdir)/'`geom/MultiPointTest.cpp; \
	then mv -f "$(DEPDIR)/MultiPointTest.Tpo" "$(DEPDIR)/MultiPointTest.Po"; else rm -f "$(DEPDIR)/MultiPointTest.Tpo"; exit 1; fi
#	source='geom/MultiPointTest.cpp' object='MultiPointTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o MultiPointTest.o `test -f 'geom/MultiPointTest.cpp' || echo '$(srcdir)/'`geom/MultiPointTest.cpp

MultiPointTest.obj: geom/MultiPointTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT MultiPointTest.obj -MD -MP -MF "$(DEPDIR)/MultiPointTest.Tpo" -c -o MultiPointTest.obj `if test -f 'geom/MultiPointTest.cpp'; then $(CYGPATH_W) 'geom/MultiPointTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/MultiPointTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/MultiPointTest.Tpo" "$(DEPDIR)/MultiPointTest.Po"; else rm -f "$(DEPDIR)/MultiPointTest.Tpo"; exit 1; fi
#	source='geom/MultiPointTest.cpp' object='MultiPointTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o MultiPointTest.obj `if test -f 'geom/MultiPointTest.cpp'; then $(CYGPATH_W) 'geom/MultiPointTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/MultiPointTest.cpp'; fi`

MultiPolygonTest.o: geom/MultiPolygonTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT MultiPolygonTest.o -MD -MP -MF "$(DEPDIR)/MultiPolygonTest.Tpo" -c -o MultiPolygonTest.o `test -f 'geom/MultiPolygonTest.cpp' || echo '$(srcdir)/'`geom/MultiPolygonTest.cpp; \
	then mv -f "$(DEPDIR)/MultiPolygonTest.Tpo" "$(DEPDIR)/MultiPolygonTest.Po"; else rm -f "$(DEPDIR)/MultiPolygonTest.Tpo"; exit 1; fi
#	source='geom/MultiPolygonTest.cpp' object='MultiPolygonTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o MultiPolygonTest.o `test -f 'geom/MultiPolygonTest.cpp' || echo '$(srcdir)/'`geom/MultiPolygonTest.cpp

MultiPolygonTest.obj: geom/MultiPolygonTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT MultiPolygonTest.obj -MD -MP -MF "$(DEPDIR)/MultiPolygonTest.Tpo" -c -o MultiPolygonTest.obj `if test -f 'geom/MultiPolygonTest.cpp'; then $(CYGPATH_W) 'geom/MultiPolygonTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/MultiPolygonTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/MultiPolygonTest.Tpo" "$(DEPDIR)/MultiPolygonTest.Po"; else rm -f "$(DEPDIR)/MultiPolygonTest.Tpo"; exit 1; fi
#	source='geom/MultiPolygonTest.cpp' object='MultiPolygonTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o MultiPolygonTest.obj `if test -f 'geom/MultiPolygonTest.cpp'; then $(CYGPATH_W) 'geom/MultiPolygonTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/MultiPolygonTest.cpp'; fi`

PointTest.o: geom/PointTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT PointTest.o -MD -MP -MF "$(DEPDIR)/PointTest.Tpo" -c -o PointTest.o `test -f 'geom/PointTest.cpp' || echo '$(srcdir)/'`geom/PointTest.cpp; \
	then mv -f "$(DEPDIR)/PointTest.Tpo" "$(DEPDIR)/PointTest.Po"; else rm -f "$(DEPDIR)/PointTest.Tpo"; exit 1; fi
#	source='geom/PointTest.cpp' object='PointTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o PointTest.o `test -f 'geom/PointTest.cpp' || echo '$(srcdir)/'`geom/PointTest.cpp

PointTest.obj: geom/PointTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT PointTest.obj -MD -MP -MF "$(DEPDIR)/PointTest.Tpo" -c -o PointTest.obj `if test -f 'geom/PointTest.cpp'; then $(CYGPATH_W) 'geom/PointTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/PointTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/PointTest.Tpo" "$(DEPDIR)/PointTest.Po"; else rm -f "$(DEPDIR)/PointTest.Tpo"; exit 1; fi
#	source='geom/PointTest.cpp' object='PointTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o PointTest.obj `if test -f 'geom/PointTest.cpp'; then $(CYGPATH_W) 'geom/PointTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/PointTest.cpp'; fi`

PolygonTest.o: geom/PolygonTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT PolygonTest.o -MD -MP -MF "$(DEPDIR)/PolygonTest.Tpo" -c -o PolygonTest.o `test -f 'geom/PolygonTest.cpp' || echo '$(srcdir)/'`geom/PolygonTest.cpp; \
	then mv -f "$(DEPDIR)/PolygonTest.Tpo" "$(DEPDIR)/PolygonTest.Po"; else rm -f "$(DEPDIR)/PolygonTest.Tpo"; exit 1; fi
#	source='geom/PolygonTest.cpp' object='PolygonTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o PolygonTest.o `test -f 'geom/PolygonTest.cpp' || echo '$(srcdir)/'`geom/PolygonTest.cpp

PolygonTest.obj: geom/PolygonTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT PolygonTest.obj -MD -MP -MF "$(DEPDIR)/PolygonTest.Tpo" -c -o PolygonTest.obj `if test -f 'geom/PolygonTest.cpp'; then $(CYGPATH_W) 'geom/PolygonTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/PolygonTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/PolygonTest.Tpo" "$(DEPDIR)/PolygonTest.Po"; else rm -f "$(DEPDIR)/PolygonTest.Tpo"; exit 1; fi
#	source='geom/PolygonTest.cpp' object='PolygonTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o PolygonTest.obj `if test -f 'geom/PolygonTest.cpp'; then $(CYGPATH_W) 'geom/PolygonTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/PolygonTest.cpp'; fi`

TriangleTest.o: geom/TriangleTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TriangleTest.o -MD -MP -MF "$(DEPDIR)/TriangleTest.Tpo" -c -o TriangleTest.o `test -f 'geom/TriangleTest.cpp' || echo '$(srcdir)/'`geom/TriangleTest.cpp; \
	then mv -f "$(DEPDIR)/TriangleTest.Tpo" "$(DEPDIR)/TriangleTest.Po"; else rm -f "$(DEPDIR)/TriangleTest.Tpo"; exit 1; fi
#	source='geom/TriangleTest.cpp' object='TriangleTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TriangleTest.o `test -f 'geom/TriangleTest.cpp' || echo '$(srcdir)/'`geom/TriangleTest.cpp

TriangleTest.obj: geom/TriangleTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TriangleTest.obj -MD -MP -MF "$(DEPDIR)/TriangleTest.Tpo" -c -o TriangleTest.obj `if test -f 'geom/TriangleTest.cpp'; then $(CYGPATH_W) 'geom/TriangleTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/TriangleTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/TriangleTest.Tpo" "$(DEPDIR)/TriangleTest.Po"; else rm -f "$(DEPDIR)/TriangleTest.Tpo"; exit 1; fi
#	source='geom/TriangleTest.cpp' object='TriangleTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TriangleTest.obj `if test -f 'geom/TriangleTest.cpp'; then $(CYGPATH_W) 'geom/TriangleTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/TriangleTest.cpp'; fi`

isRectangleTest.o: geom/Geometry/isRectangleTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT isRectangleTest.o -MD -MP -MF "$(DEPDIR)/isRectangleTest.Tpo" -c -o isRectangleTest.o `test -f 'geom/Geometry/isRectangleTest.cpp' || echo '$(srcdir)/'`geom/Geometry/isRectangleTest.cpp; \
	then mv -f "$(DEPDIR)/isRectangleTest.Tpo" "$(DEPDIR)/isRectangleTest.Po"; else rm -f "$(DEPDIR)/isRectangleTest.Tpo"; exit 1; fi
#	source='geom/Geometry/isRectangleTest.cpp' object='isRectangleTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o isRectangleTest.o `test -f 'geom/Geometry/isRectangleTest.cpp' || echo '$(srcdir)/'`geom/Geometry/isRectangleTest.cpp

isRectangleTest.obj: geom/Geometry/isRectangleTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT isRectangleTest.obj -MD -MP -MF "$(DEPDIR)/isRectangleTest.Tpo" -c -o isRectangleTest.obj `if test -f 'geom/Geometry/isRectangleTest.cpp'; then $(CYGPATH_W) 'geom/Geometry/isRectangleTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/Geometry/isRectangleTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/isRectangleTest.Tpo" "$(DEPDIR)/isRectangleTest.Po"; else rm -f "$(DEPDIR)/isRectangleTest.Tpo"; exit 1; fi
#	source='geom/Geometry/isRectangleTest.cpp' object='isRectangleTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o isRectangleTest.obj `if test -f 'geom/Geometry/isRectangleTest.cpp'; then $(CYGPATH_W) 'geom/Geometry/isRectangleTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/Geometry/isRectangleTest.cpp'; fi`

coversTest.o: geom/Geometry/coversTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT coversTest.o -MD -MP -MF "$(DEPDIR)/coversTest.Tpo" -c -o coversTest.o `test -f 'geom/Geometry/coversTest.cpp' || echo '$(srcdir)/'`geom/Geometry/coversTest.cpp; \
	then mv -f "$(DEPDIR)/coversTest.Tpo" "$(DEPDIR)/coversTest.Po"; else rm -f "$(DEPDIR)/coversTest.Tpo"; exit 1; fi
#	source='geom/Geometry/coversTest.cpp' object='coversTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o coversTest.o `test -f 'geom/Geometry/coversTest.cpp' || echo '$(srcdir)/'`geom/Geometry/coversTest.cpp

coversTest.obj: geom/Geometry/coversTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT coversTest.obj -MD -MP -MF "$(DEPDIR)/coversTest.Tpo" -c -o coversTest.obj `if test -f 'geom/Geometry/coversTest.cpp'; then $(CYGPATH_W) 'geom/Geometry/coversTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/Geometry/coversTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/coversTest.Tpo" "$(DEPDIR)/coversTest.Po"; else rm -f "$(DEPDIR)/coversTest.Tpo"; exit 1; fi
#	source='geom/Geometry/coversTest.cpp' object='coversTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o coversTest.obj `if test -f 'geom/Geometry/coversTest.cpp'; then $(CYGPATH_W) 'geom/Geometry/coversTest.cpp'; else $(CYGPATH_W) '$(srcdir)/geom/Geometry/coversTest.cpp'; fi`

DoubleBitsTest.o: index/quadtree/DoubleBitsTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT DoubleBitsTest.o -MD -MP -MF "$(DEPDIR)/DoubleBitsTest.Tpo" -c -o DoubleBitsTest.o `test -f 'index/quadtree/DoubleBitsTest.cpp' || echo '$(srcdir)/'`index/quadtree/DoubleBitsTest.cpp; \
	then mv -f "$(DEPDIR)/DoubleBitsTest.Tpo" "$(DEPDIR)/DoubleBitsTest.Po"; else rm -f "$(DEPDIR)/DoubleBitsTest.Tpo"; exit 1; fi
#	source='index/quadtree/DoubleBitsTest.cpp' object='DoubleBitsTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o DoubleBitsTest.o `test -f 'index/quadtree/DoubleBitsTest.cpp' || echo '$(srcdir)/'`index/quadtree/DoubleBitsTest.cpp

DoubleBitsTest.obj: index/quadtree/DoubleBitsTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT DoubleBitsTest.obj -MD -MP -MF "$(DEPDIR)/DoubleBitsTest.Tpo" -c -o DoubleBitsTest.obj `if test -f 'index/quadtree/DoubleBitsTest.cpp'; then $(CYGPATH_W) 'index/quadtree/DoubleBitsTest.cpp'; else $(CYGPATH_W) '$(srcdir)/index/quadtree/DoubleBitsTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/DoubleBitsTest.Tpo" "$(DEPDIR)/DoubleBitsTest.Po"; else rm -f "$(DEPDIR)/DoubleBitsTest.Tpo"; exit 1; fi
#	source='index/quadtree/DoubleBitsTest.cpp' object='DoubleBitsTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o DoubleBitsTest.obj `if test -f 'index/quadtree/DoubleBitsTest.cpp'; then $(CYGPATH_W) 'index/quadtree/DoubleBitsTest.cpp'; else $(CYGPATH_W) '$(srcdir)/index/quadtree/DoubleBitsTest.cpp'; fi`

WKBReaderTest.o: io/WKBReaderTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT WKBReaderTest.o -MD -MP -MF "$(DEPDIR)/WKBReaderTest.Tpo" -c -o WKBReaderTest.o `test -f 'io/WKBReaderTest.cpp' || echo '$(srcdir)/'`io/WKBReaderTest.cpp; \
	then mv -f "$(DEPDIR)/WKBReaderTest.Tpo" "$(DEPDIR)/WKBReaderTest.Po"; else rm -f "$(DEPDIR)/WKBReaderTest.Tpo"; exit 1; fi
#	source='io/WKBReaderTest.cpp' object='WKBReaderTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o WKBReaderTest.o `test -f 'io/WKBReaderTest.cpp' || echo '$(srcdir)/'`io/WKBReaderTest.cpp

WKBReaderTest.obj: io/WKBReaderTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT WKBReaderTest.obj -MD -MP -MF "$(DEPDIR)/WKBReaderTest.Tpo" -c -o WKBReaderTest.obj `if test -f 'io/WKBReaderTest.cpp'; then $(CYGPATH_W) 'io/WKBReaderTest.cpp'; else $(CYGPATH_W) '$(srcdir)/io/WKBReaderTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/WKBReaderTest.Tpo" "$(DEPDIR)/WKBReaderTest.Po"; else rm -f "$(DEPDIR)/WKBReaderTest.Tpo"; exit 1; fi
#	source='io/WKBReaderTest.cpp' object='WKBReaderTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o WKBReaderTest.obj `if test -f 'io/WKBReaderTest.cpp'; then $(CYGPATH_W) 'io/WKBReaderTest.cpp'; else $(CYGPATH_W) '$(srcdir)/io/WKBReaderTest.cpp'; fi`

ByteOrderValuesTest.o: io/ByteOrderValuesTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT ByteOrderValuesTest.o -MD -MP -MF "$(DEPDIR)/ByteOrderValuesTest.Tpo" -c -o ByteOrderValuesTest.o `test -f 'io/ByteOrderValuesTest.cpp' || echo '$(srcdir)/'`io/ByteOrderValuesTest.cpp; \
	then mv -f "$(DEPDIR)/ByteOrderValuesTest.Tpo" "$(DEPDIR)/ByteOrderValuesTest.Po"; else rm -f "$(DEPDIR)/ByteOrderValuesTest.Tpo"; exit 1; fi
#	source='io/ByteOrderValuesTest.cpp' object='ByteOrderValuesTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o ByteOrderValuesTest.o `test -f 'io/ByteOrderValuesTest.cpp' || echo '$(srcdir)/'`io/ByteOrderValuesTest.cpp

ByteOrderValuesTest.obj: io/ByteOrderValuesTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT ByteOrderValuesTest.obj -MD -MP -MF "$(DEPDIR)/ByteOrderValuesTest.Tpo" -c -o ByteOrderValuesTest.obj `if test -f 'io/ByteOrderValuesTest.cpp'; then $(CYGPATH_W) 'io/ByteOrderValuesTest.cpp'; else $(CYGPATH_W) '$(srcdir)/io/ByteOrderValuesTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/ByteOrderValuesTest.Tpo" "$(DEPDIR)/ByteOrderValuesTest.Po"; else rm -f "$(DEPDIR)/ByteOrderValuesTest.Tpo"; exit 1; fi
#	source='io/ByteOrderValuesTest.cpp' object='ByteOrderValuesTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o ByteOrderValuesTest.obj `if test -f 'io/ByteOrderValuesTest.cpp'; then $(CYGPATH_W) 'io/ByteOrderValuesTest.cpp'; else $(CYGPATH_W) '$(srcdir)/io/ByteOrderValuesTest.cpp'; fi`

DistanceOpTest.o: operation/distance/DistanceOpTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT DistanceOpTest.o -MD -MP -MF "$(DEPDIR)/DistanceOpTest.Tpo" -c -o DistanceOpTest.o `test -f 'operation/distance/DistanceOpTest.cpp' || echo '$(srcdir)/'`operation/distance/DistanceOpTest.cpp; \
	then mv -f "$(DEPDIR)/DistanceOpTest.Tpo" "$(DEPDIR)/DistanceOpTest.Po"; else rm -f "$(DEPDIR)/DistanceOpTest.Tpo"; exit 1; fi
#	source='operation/distance/DistanceOpTest.cpp' object='DistanceOpTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o DistanceOpTest.o `test -f 'operation/distance/DistanceOpTest.cpp' || echo '$(srcdir)/'`operation/distance/DistanceOpTest.cpp

DistanceOpTest.obj: operation/distance/DistanceOpTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT DistanceOpTest.obj -MD -MP -MF "$(DEPDIR)/DistanceOpTest.Tpo" -c -o DistanceOpTest.obj `if test -f 'operation/distance/DistanceOpTest.cpp'; then $(CYGPATH_W) 'operation/distance/DistanceOpTest.cpp'; else $(CYGPATH_W) '$(srcdir)/operation/distance/DistanceOpTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/DistanceOpTest.Tpo" "$(DEPDIR)/DistanceOpTest.Po"; else rm -f "$(DEPDIR)/DistanceOpTest.Tpo"; exit 1; fi
#	source='operation/distance/DistanceOpTest.cpp' object='DistanceOpTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o DistanceOpTest.obj `if test -f 'operation/distance/DistanceOpTest.cpp'; then $(CYGPATH_W) 'operation/distance/DistanceOpTest.cpp'; else $(CYGPATH_W) '$(srcdir)/operation/distance/DistanceOpTest.cpp'; fi`

FuzzyPointLocatorTest.o: operation/overlay/FuzzyPointLocatorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT FuzzyPointLocatorTest.o -MD -MP -MF "$(DEPDIR)/FuzzyPointLocatorTest.Tpo" -c -o FuzzyPointLocatorTest.o `test -f 'operation/overlay/FuzzyPointLocatorTest.cpp' || echo '$(srcdir)/'`operation/overlay/FuzzyPointLocatorTest.cpp; \
	then mv -f "$(DEPDIR)/FuzzyPointLocatorTest.Tpo" "$(DEPDIR)/FuzzyPointLocatorTest.Po"; else rm -f "$(DEPDIR)/FuzzyPointLocatorTest.Tpo"; exit 1; fi
#	source='operation/overlay/FuzzyPointLocatorTest.cpp' object='FuzzyPointLocatorTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o FuzzyPointLocatorTest.o `test -f 'operation/overlay/FuzzyPointLocatorTest.cpp' || echo '$(srcdir)/'`operation/overlay/FuzzyPointLocatorTest.cpp

FuzzyPointLocatorTest.obj: operation/overlay/FuzzyPointLocatorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT FuzzyPointLocatorTest.obj -MD -MP -MF "$(DEPDIR)/FuzzyPointLocatorTest.Tpo" -c -o FuzzyPointLocatorTest.obj `if test -f 'operation/overlay/FuzzyPointLocatorTest.cpp'; then $(CYGPATH_W) 'operation/overlay/FuzzyPointLocatorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/operation/overlay/FuzzyPointLocatorTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/FuzzyPointLocatorTest.Tpo" "$(DEPDIR)/FuzzyPointLocatorTest.Po"; else rm -f "$(DEPDIR)/FuzzyPointLocatorTest.Tpo"; exit 1; fi
#	source='operation/overlay/FuzzyPointLocatorTest.cpp' object='FuzzyPointLocatorTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o FuzzyPointLocatorTest.obj `if test -f 'operation/overlay/FuzzyPointLocatorTest.cpp'; then $(CYGPATH_W) 'operation/overlay/FuzzyPointLocatorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/operation/overlay/FuzzyPointLocatorTest.cpp'; fi`

OffsetPointGeneratorTest.o: operation/overlay/OffsetPointGeneratorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT OffsetPointGeneratorTest.o -MD -MP -MF "$(DEPDIR)/OffsetPointGeneratorTest.Tpo" -c -o OffsetPointGeneratorTest.o `test -f 'operation/overlay/OffsetPointGeneratorTest.cpp' || echo '$(srcdir)/'`operation/overlay/OffsetPointGeneratorTest.cpp; \
	then mv -f "$(DEPDIR)/OffsetPointGeneratorTest.Tpo" "$(DEPDIR)/OffsetPointGeneratorTest.Po"; else rm -f "$(DEPDIR)/OffsetPointGeneratorTest.Tpo"; exit 1; fi
#	source='operation/overlay/OffsetPointGeneratorTest.cpp' object='OffsetPointGeneratorTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o OffsetPointGeneratorTest.o `test -f 'operation/overlay/OffsetPointGeneratorTest.cpp' || echo '$(srcdir)/'`operation/overlay/OffsetPointGeneratorTest.cpp

OffsetPointGeneratorTest.obj: operation/overlay/OffsetPointGeneratorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT OffsetPointGeneratorTest.obj -MD -MP -MF "$(DEPDIR)/OffsetPointGeneratorTest.Tpo" -c -o OffsetPointGeneratorTest.obj `if test -f 'operation/overlay/OffsetPointGeneratorTest.cpp'; then $(CYGPATH_W) 'operation/overlay/OffsetPointGeneratorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/operation/overlay/OffsetPointGeneratorTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/OffsetPointGeneratorTest.Tpo" "$(DEPDIR)/OffsetPointGeneratorTest.Po"; else rm -f "$(DEPDIR)/OffsetPointGeneratorTest.Tpo"; exit 1; fi
#	source='operation/overlay/OffsetPointGeneratorTest.cpp' object='OffsetPointGeneratorTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o OffsetPointGeneratorTest.obj `if test -f 'operation/overlay/OffsetPointGeneratorTest.cpp'; then $(CYGPATH_W) 'operation/overlay/OffsetPointGeneratorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/operation/overlay/OffsetPointGeneratorTest.cpp'; fi`

OverlayResultValidatorTest.o: operation/overlay/OverlayResultValidatorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT OverlayResultValidatorTest.o -MD -MP -MF "$(DEPDIR)/OverlayResultValidatorTest.Tpo" -c -o OverlayResultValidatorTest.o `test -f 'operation/overlay/OverlayResultValidatorTest.cpp' || echo '$(srcdir)/'`operation/overlay/OverlayResultValidatorTest.cpp; \
	then mv -f "$(DEPDIR)/OverlayResultValidatorTest.Tpo" "$(DEPDIR)/OverlayResultValidatorTest.Po"; else rm -f "$(DEPDIR)/OverlayResultValidatorTest.Tpo"; exit 1; fi
#	source='operation/overlay/OverlayResultValidatorTest.cpp' object='OverlayResultValidatorTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o OverlayResultValidatorTest.o `test -f 'operation/overlay/OverlayResultValidatorTest.cpp' || echo '$(srcdir)/'`operation/overlay/OverlayResultValidatorTest.cpp

OverlayResultValidatorTest.obj: operation/overlay/OverlayResultValidatorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT OverlayResultValidatorTest.obj -MD -MP -MF "$(DEPDIR)/OverlayResultValidatorTest.Tpo" -c -o OverlayResultValidatorTest.obj `if test -f 'operation/overlay/OverlayResultValidatorTest.cpp'; then $(CYGPATH_W) 'operation/overlay/OverlayResultValidatorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/operation/overlay/OverlayResultValidatorTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/OverlayResultValidatorTest.Tpo" "$(DEPDIR)/OverlayResultValidatorTest.Po"; else rm -f "$(DEPDIR)/OverlayResultValidatorTest.Tpo"; exit 1; fi
#	source='operation/overlay/OverlayResultValidatorTest.cpp' object='OverlayResultValidatorTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o OverlayResultValidatorTest.obj `if test -f 'operation/overlay/OverlayResultValidatorTest.cpp'; then $(CYGPATH_W) 'operation/overlay/OverlayResultValidatorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/operation/overlay/OverlayResultValidatorTest.cpp'; fi`

SegmentNodeTest.o: noding/SegmentNodeTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SegmentNodeTest.o -MD -MP -MF "$(DEPDIR)/SegmentNodeTest.Tpo" -c -o SegmentNodeTest.o `test -f 'noding/SegmentNodeTest.cpp' || echo '$(srcdir)/'`noding/SegmentNodeTest.cpp; \
	then mv -f "$(DEPDIR)/SegmentNodeTest.Tpo" "$(DEPDIR)/SegmentNodeTest.Po"; else rm -f "$(DEPDIR)/SegmentNodeTest.Tpo"; exit 1; fi
#	source='noding/SegmentNodeTest.cpp' object='SegmentNodeTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SegmentNodeTest.o `test -f 'noding/SegmentNodeTest.cpp' || echo '$(srcdir)/'`noding/SegmentNodeTest.cpp

SegmentNodeTest.obj: noding/SegmentNodeTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SegmentNodeTest.obj -MD -MP -MF "$(DEPDIR)/SegmentNodeTest.Tpo" -c -o SegmentNodeTest.obj `if test -f 'noding/SegmentNodeTest.cpp'; then $(CYGPATH_W) 'noding/SegmentNodeTest.cpp'; else $(CYGPATH_W) '$(srcdir)/noding/SegmentNodeTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/SegmentNodeTest.Tpo" "$(DEPDIR)/SegmentNodeTest.Po"; else rm -f "$(DEPDIR)/SegmentNodeTest.Tpo"; exit 1; fi
#	source='noding/SegmentNodeTest.cpp' object='SegmentNodeTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SegmentNodeTest.obj `if test -f 'noding/SegmentNodeTest.cpp'; then $(CYGPATH_W) 'noding/SegmentNodeTest.cpp'; else $(CYGPATH_W) '$(srcdir)/noding/SegmentNodeTest.cpp'; fi`

SegmentPointComparatorTest.o: noding/SegmentPointComparatorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SegmentPointComparatorTest.o -MD -MP -MF "$(DEPDIR)/SegmentPointComparatorTest.Tpo" -c -o SegmentPointComparatorTest.o `test -f 'noding/SegmentPointComparatorTest.cpp' || echo '$(srcdir)/'`noding/SegmentPointComparatorTest.cpp; \
	then mv -f "$(DEPDIR)/SegmentPointComparatorTest.Tpo" "$(DEPDIR)/SegmentPointComparatorTest.Po"; else rm -f "$(DEPDIR)/SegmentPointComparatorTest.Tpo"; exit 1; fi
#	source='noding/SegmentPointComparatorTest.cpp' object='SegmentPointComparatorTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SegmentPointComparatorTest.o `test -f 'noding/SegmentPointComparatorTest.cpp' || echo '$(srcdir)/'`noding/SegmentPointComparatorTest.cpp

SegmentPointComparatorTest.obj: noding/SegmentPointComparatorTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SegmentPointComparatorTest.obj -MD -MP -MF "$(DEPDIR)/SegmentPointComparatorTest.Tpo" -c -o SegmentPointComparatorTest.obj `if test -f 'noding/SegmentPointComparatorTest.cpp'; then $(CYGPATH_W) 'noding/SegmentPointComparatorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/noding/SegmentPointComparatorTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/SegmentPointComparatorTest.Tpo" "$(DEPDIR)/SegmentPointComparatorTest.Po"; else rm -f "$(DEPDIR)/SegmentPointComparatorTest.Tpo"; exit 1; fi
#	source='noding/SegmentPointComparatorTest.cpp' object='SegmentPointComparatorTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SegmentPointComparatorTest.obj `if test -f 'noding/SegmentPointComparatorTest.cpp'; then $(CYGPATH_W) 'noding/SegmentPointComparatorTest.cpp'; else $(CYGPATH_W) '$(srcdir)/noding/SegmentPointComparatorTest.cpp'; fi`

SegmentStringTest.o: noding/SegmentStringTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SegmentStringTest.o -MD -MP -MF "$(DEPDIR)/SegmentStringTest.Tpo" -c -o SegmentStringTest.o `test -f 'noding/SegmentStringTest.cpp' || echo '$(srcdir)/'`noding/SegmentStringTest.cpp; \
	then mv -f "$(DEPDIR)/SegmentStringTest.Tpo" "$(DEPDIR)/SegmentStringTest.Po"; else rm -f "$(DEPDIR)/SegmentStringTest.Tpo"; exit 1; fi
#	source='noding/SegmentStringTest.cpp' object='SegmentStringTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SegmentStringTest.o `test -f 'noding/SegmentStringTest.cpp' || echo '$(srcdir)/'`noding/SegmentStringTest.cpp

SegmentStringTest.obj: noding/SegmentStringTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SegmentStringTest.obj -MD -MP -MF "$(DEPDIR)/SegmentStringTest.Tpo" -c -o SegmentStringTest.obj `if test -f 'noding/SegmentStringTest.cpp'; then $(CYGPATH_W) 'noding/SegmentStringTest.cpp'; else $(CYGPATH_W) '$(srcdir)/noding/SegmentStringTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/SegmentStringTest.Tpo" "$(DEPDIR)/SegmentStringTest.Po"; else rm -f "$(DEPDIR)/SegmentStringTest.Tpo"; exit 1; fi
#	source='noding/SegmentStringTest.cpp' object='SegmentStringTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SegmentStringTest.obj `if test -f 'noding/SegmentStringTest.cpp'; then $(CYGPATH_W) 'noding/SegmentStringTest.cpp'; else $(CYGPATH_W) '$(srcdir)/noding/SegmentStringTest.cpp'; fi`

LineStringSnapperTest.o: precision/LineStringSnapperTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LineStringSnapperTest.o -MD -MP -MF "$(DEPDIR)/LineStringSnapperTest.Tpo" -c -o LineStringSnapperTest.o `test -f 'precision/LineStringSnapperTest.cpp' || echo '$(srcdir)/'`precision/LineStringSnapperTest.cpp; \
	then mv -f "$(DEPDIR)/LineStringSnapperTest.Tpo" "$(DEPDIR)/LineStringSnapperTest.Po"; else rm -f "$(DEPDIR)/LineStringSnapperTest.Tpo"; exit 1; fi
#	source='precision/LineStringSnapperTest.cpp' object='LineStringSnapperTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LineStringSnapperTest.o `test -f 'precision/LineStringSnapperTest.cpp' || echo '$(srcdir)/'`precision/LineStringSnapperTest.cpp

LineStringSnapperTest.obj: precision/LineStringSnapperTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT LineStringSnapperTest.obj -MD -MP -MF "$(DEPDIR)/LineStringSnapperTest.Tpo" -c -o LineStringSnapperTest.obj `if test -f 'precision/LineStringSnapperTest.cpp'; then $(CYGPATH_W) 'precision/LineStringSnapperTest.cpp'; else $(CYGPATH_W) '$(srcdir)/precision/LineStringSnapperTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/LineStringSnapperTest.Tpo" "$(DEPDIR)/LineStringSnapperTest.Po"; else rm -f "$(DEPDIR)/LineStringSnapperTest.Tpo"; exit 1; fi
#	source='precision/LineStringSnapperTest.cpp' object='LineStringSnapperTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o LineStringSnapperTest.obj `if test -f 'precision/LineStringSnapperTest.cpp'; then $(CYGPATH_W) 'precision/LineStringSnapperTest.cpp'; else $(CYGPATH_W) '$(srcdir)/precision/LineStringSnapperTest.cpp'; fi`

GeometrySnapperTest.o: precision/GeometrySnapperTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT GeometrySnapperTest.o -MD -MP -MF "$(DEPDIR)/GeometrySnapperTest.Tpo" -c -o GeometrySnapperTest.o `test -f 'precision/GeometrySnapperTest.cpp' || echo '$(srcdir)/'`precision/GeometrySnapperTest.cpp; \
	then mv -f "$(DEPDIR)/GeometrySnapperTest.Tpo" "$(DEPDIR)/GeometrySnapperTest.Po"; else rm -f "$(DEPDIR)/GeometrySnapperTest.Tpo"; exit 1; fi
#	source='precision/GeometrySnapperTest.cpp' object='GeometrySnapperTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o GeometrySnapperTest.o `test -f 'precision/GeometrySnapperTest.cpp' || echo '$(srcdir)/'`precision/GeometrySnapperTest.cpp

GeometrySnapperTest.obj: precision/GeometrySnapperTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT GeometrySnapperTest.obj -MD -MP -MF "$(DEPDIR)/GeometrySnapperTest.Tpo" -c -o GeometrySnapperTest.obj `if test -f 'precision/GeometrySnapperTest.cpp'; then $(CYGPATH_W) 'precision/GeometrySnapperTest.cpp'; else $(CYGPATH_W) '$(srcdir)/precision/GeometrySnapperTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/GeometrySnapperTest.Tpo" "$(DEPDIR)/GeometrySnapperTest.Po"; else rm -f "$(DEPDIR)/GeometrySnapperTest.Tpo"; exit 1; fi
#	source='precision/GeometrySnapperTest.cpp' object='GeometrySnapperTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o GeometrySnapperTest.obj `if test -f 'precision/GeometrySnapperTest.cpp'; then $(CYGPATH_W) 'precision/GeometrySnapperTest.cpp'; else $(CYGPATH_W) '$(srcdir)/precision/GeometrySnapperTest.cpp'; fi`

DouglasPeuckerSimplifierTest.o: simplify/DouglasPeuckerSimplifierTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT DouglasPeuckerSimplifierTest.o -MD -MP -MF "$(DEPDIR)/DouglasPeuckerSimplifierTest.Tpo" -c -o DouglasPeuckerSimplifierTest.o `test -f 'simplify/DouglasPeuckerSimplifierTest.cpp' || echo '$(srcdir)/'`simplify/DouglasPeuckerSimplifierTest.cpp; \
	then mv -f "$(DEPDIR)/DouglasPeuckerSimplifierTest.Tpo" "$(DEPDIR)/DouglasPeuckerSimplifierTest.Po"; else rm -f "$(DEPDIR)/DouglasPeuckerSimplifierTest.Tpo"; exit 1; fi
#	source='simplify/DouglasPeuckerSimplifierTest.cpp' object='DouglasPeuckerSimplifierTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o DouglasPeuckerSimplifierTest.o `test -f 'simplify/DouglasPeuckerSimplifierTest.cpp' || echo '$(srcdir)/'`simplify/DouglasPeuckerSimplifierTest.cpp

DouglasPeuckerSimplifierTest.obj: simplify/DouglasPeuckerSimplifierTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT DouglasPeuckerSimplifierTest.obj -MD -MP -MF "$(DEPDIR)/DouglasPeuckerSimplifierTest.Tpo" -c -o DouglasPeuckerSimplifierTest.obj `if test -f 'simplify/DouglasPeuckerSimplifierTest.cpp'; then $(CYGPATH_W) 'simplify/DouglasPeuckerSimplifierTest.cpp'; else $(CYGPATH_W) '$(srcdir)/simplify/DouglasPeuckerSimplifierTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/DouglasPeuckerSimplifierTest.Tpo" "$(DEPDIR)/DouglasPeuckerSimplifierTest.Po"; else rm -f "$(DEPDIR)/DouglasPeuckerSimplifierTest.Tpo"; exit 1; fi
#	source='simplify/DouglasPeuckerSimplifierTest.cpp' object='DouglasPeuckerSimplifierTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o DouglasPeuckerSimplifierTest.obj `if test -f 'simplify/DouglasPeuckerSimplifierTest.cpp'; then $(CYGPATH_W) 'simplify/DouglasPeuckerSimplifierTest.cpp'; else $(CYGPATH_W) '$(srcdir)/simplify/DouglasPeuckerSimplifierTest.cpp'; fi`

TopologyPreservingSimplifierTest.o: simplify/TopologyPreservingSimplifierTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TopologyPreservingSimplifierTest.o -MD -MP -MF "$(DEPDIR)/TopologyPreservingSimplifierTest.Tpo" -c -o TopologyPreservingSimplifierTest.o `test -f 'simplify/TopologyPreservingSimplifierTest.cpp' || echo '$(srcdir)/'`simplify/TopologyPreservingSimplifierTest.cpp; \
	then mv -f "$(DEPDIR)/TopologyPreservingSimplifierTest.Tpo" "$(DEPDIR)/TopologyPreservingSimplifierTest.Po"; else rm -f "$(DEPDIR)/TopologyPreservingSimplifierTest.Tpo"; exit 1; fi
#	source='simplify/TopologyPreservingSimplifierTest.cpp' object='TopologyPreservingSimplifierTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TopologyPreservingSimplifierTest.o `test -f 'simplify/TopologyPreservingSimplifierTest.cpp' || echo '$(srcdir)/'`simplify/TopologyPreservingSimplifierTest.cpp

TopologyPreservingSimplifierTest.obj: simplify/TopologyPreservingSimplifierTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT TopologyPreservingSimplifierTest.obj -MD -MP -MF "$(DEPDIR)/TopologyPreservingSimplifierTest.Tpo" -c -o TopologyPreservingSimplifierTest.obj `if test -f 'simplify/TopologyPreservingSimplifierTest.cpp'; then $(CYGPATH_W) 'simplify/TopologyPreservingSimplifierTest.cpp'; else $(CYGPATH_W) '$(srcdir)/simplify/TopologyPreservingSimplifierTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/TopologyPreservingSimplifierTest.Tpo" "$(DEPDIR)/TopologyPreservingSimplifierTest.Po"; else rm -f "$(DEPDIR)/TopologyPreservingSimplifierTest.Tpo"; exit 1; fi
#	source='simplify/TopologyPreservingSimplifierTest.cpp' object='TopologyPreservingSimplifierTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o TopologyPreservingSimplifierTest.obj `if test -f 'simplify/TopologyPreservingSimplifierTest.cpp'; then $(CYGPATH_W) 'simplify/TopologyPreservingSimplifierTest.cpp'; else $(CYGPATH_W) '$(srcdir)/simplify/TopologyPreservingSimplifierTest.cpp'; fi`

UniqueCoordinateArrayFilterTest.o: util/UniqueCoordinateArrayFilterTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT UniqueCoordinateArrayFilterTest.o -MD -MP -MF "$(DEPDIR)/UniqueCoordinateArrayFilterTest.Tpo" -c -o UniqueCoordinateArrayFilterTest.o `test -f 'util/UniqueCoordinateArrayFilterTest.cpp' || echo '$(srcdir)/'`util/UniqueCoordinateArrayFilterTest.cpp; \
	then mv -f "$(DEPDIR)/UniqueCoordinateArrayFilterTest.Tpo" "$(DEPDIR)/UniqueCoordinateArrayFilterTest.Po"; else rm -f "$(DEPDIR)/UniqueCoordinateArrayFilterTest.Tpo"; exit 1; fi
#	source='util/UniqueCoordinateArrayFilterTest.cpp' object='UniqueCoordinateArrayFilterTest.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o UniqueCoordinateArrayFilterTest.o `test -f 'util/UniqueCoordinateArrayFilterTest.cpp' || echo '$(srcdir)/'`util/UniqueCoordinateArrayFilterTest.cpp

UniqueCoordinateArrayFilterTest.obj: util/UniqueCoordinateArrayFilterTest.cpp
	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT UniqueCoordinateArrayFilterTest.obj -MD -MP -MF "$(DEPDIR)/UniqueCoordinateArrayFilterTest.Tpo" -c -o UniqueCoordinateArrayFilterTest.obj `if test -f 'util/UniqueCoordinateArrayFilterTest.cpp'; then $(CYGPATH_W) 'util/UniqueCoordinateArrayFilterTest.cpp'; else $(CYGPATH_W) '$(srcdir)/util/UniqueCoordinateArrayFilterTest.cpp'; fi`; \
	then mv -f "$(DEPDIR)/UniqueCoordinateArrayFilterTest.Tpo" "$(DEPDIR)/UniqueCoordinateArrayFilterTest.Po"; else rm -f "$(DEPDIR)/UniqueCoordinateArrayFilterTest.Tpo"; exit 1; fi
#	source='util/UniqueCoordinateArrayFilterTest.cpp' object='UniqueCoordinateArrayFilterTest.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o UniqueCoordinateArrayFilterTest.obj `if test -f 'util/UniqueCoordinateArrayFilterTest.cpp'; then $(CYGPATH_W) 'util/UniqueCoordinateArrayFilterTest.cpp'; else $(CYGPATH_W) '$(srcdir)/util/UniqueCoordinateArrayFilterTest.cpp'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xfail=`expr $$xfail + 1`; \
		echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		echo "FAIL: $$tst"; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      echo "SKIP: $$tst"; \
	    fi; \
	  done; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="All $$all tests passed"; \
	    else \
	      banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
	    fi; \
	  else \
	    if test "$$xpass" -eq 0; then \
	      banner="$$failed of $$all tests failed"; \
	    else \
	      banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
	    fi; \
	  fi; \
	  dashes="$$banner"; \
	  skipped=""; \
	  if test "$$skip" -ne 0; then \
	    skipped="($$skip tests were not run)"; \
	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$skipped"; \
	  fi; \
	  report=""; \
	  if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
	    report="Please report to $(PACKAGE_BUGREPORT)"; \
	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$report"; \
	  fi; \
	  dashes=`echo "$$dashes" | sed s/./=/g`; \
	  echo "$$dashes"; \
	  echo "$$banner"; \
	  test -z "$$skipped" || echo "$$skipped"; \
	  test -z "$$report" || echo "$$report"; \
	  echo "$$dashes"; \
	  test "$$failed" -eq 0; \
	else :; fi

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
	$(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
check: check-am
all-am: Makefile $(HEADERS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-checkPROGRAMS clean-generic clean-libtool \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
	clean-checkPROGRAMS clean-generic clean-libtool ctags \
	distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-exec install-exec-am install-info \
	install-info-am install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
